body{margin:0px;padding:0px;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"SimSun",ËÎÌå;}
.container{width:1000px;margin:0 auto;padding:0px;}
ul,li,a{margin:0px;padding:0px;list-style: none;}
a{text-decoration: none;}
/*¶¥²¿*/
.header{background:#2e3886;width:100%;margin:0px;padding:0px;height:90px;overflow:hideen;}
.header .plogo{float:left;height:60px;padding-top:15px;padding-right:15px;} 
.header .plogo img{height:60px;} 
.header .tlogo{float:left;color:#ffffff;font-size:32px;font-family:"KaiTi,Microsoft YaHei";font-weight:bold;line-height:60px;padding-top:30px;}
/*µ¼º½*/
.menu{padding:0px;margin:0px;height:60px;background: #f4f4f4 url(menu.jpg) repeat-x center center;}
.nav{width:100%;height: 60px;line-height: 60px;margin: 0 auto;position: relative;z-index: 111;}
.nav li{float: left;width:142px;height: 50px;line-height: 50px;text-align: center;}
.nav li:nth-child(3){width:184px;}
.nav li:nth-child(6){width:148px;}
.nav li a{color:#2e3886;line-height:50px;font-size:20px;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"SimSun",ËÎÌå;}
.nav .active{border-top: 2px solid #ff7d30;color:#2e3886;}
.nav li:hover{border-top: 2px solid #ff7d30;}
.nav li .second-nav{width:142px;display: none;position: relative;}

.nav li .second-nav:nth-child(3){width:184px;}

.nav li .second-nav li{position: relative;/**/overflow:hidden;width: 100%;height: 32px;line-height: 32px;background: #2e3886;border-bottom: 1px solid #636ec3;}
.nav li .second-nav li:last-child{border-bottom: 0px;}
.nav li .second-nav li a{color:#ffffff;font-size:16px;line-height: 32px;}
.nav li .second-nav li:hover{border-top: 0px;}
.nav li .second-nav li:hover a{color:#ff7d30;border-top: 0px;}
.nav li .second-nav li a:hover{color:#ff7d30;border-top: 0px;}
/*Í¨À¸»ÃµÆ*/
.focus{ position:relative;width:100%; height:380px;float: left;margin-top:-8px;}  
.focus img{ width: 100%; height: 380px;} 
.focus .shadow{ width:30%; position:absolute; bottom:0; right:0px; z-index:10; height:380px; /*line-height: 80px;*/ background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left;}
.focus .shadow h1{padding:45px 35px 0px 35px;font-weight:bold;font-size:18px;color:#ffffff;}
.focus .shadow h2{padding:0px 35px 0px 35px;font-weight: normal;line-height:28px;font-size:16px;color:#ffffff;}
.focus .shadow a{margin-right:35px;padding:2px;float:right;text-decoration:none; color:#fff; font-size:14px;font-family: "\5FAE\8F6F\96C5\9ED1";border: 1px solid #ffffff;border-radius:5px}
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .fbg{bottom:25px; left:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#666666; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#ffffff;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bold; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
/*Ê×Ò³*/
.box1{clear:both;width:100%;padding-top:30px;}
.per40{width:40%;float:left;}
.tit{font-size:20px;color:#2e3886;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"SimSun",ËÎÌå;}
.loginpic{float:left;padding-top:15px;width:100%;}
.loginpic li{float:left;list-style: none;}
.per60{width:60%;float:left;}
.per33{width:33%;float:left;}
.per100{width:100%;}

.newss,.videos{padding-top:15px;}
.tab2{width:100%;height:32px;}
.tab2 li{cursor:pointer;float:left;width:33%;color:#000000;background:#eeeeee;line-height:32px;text-align:center;font-size:18px;}
.tab2 li:last-child{width:34%;}
.tab2 .active{float:left;color:#ffffff;background:#2e3886;line-height:32px;text-align:center;font-size:18px;}
.news,.video{padding-top:15px;}
.news li{line-height:28px;}
.news li a{color:#000000;}
.news li span{float:right;color:#666666;}
.more{color:#ff7d30;float:right;}
.maps{background:#eeeeee;height:32px;margin-top:15px;}
.maps li{float:left;line-height:32px;padding:0px 40px 0px 50px;}
.maps li a{color:#ff7d30;}
.contact{height:100px;overflow:hideen;font-size:16px;}
.links{clear:both;background:#2e3886;width:100%;padding:0px;margin:30px 0px 0px 0px;height:100px;overflow:hideen;}
.tit2{font-size:20px;color:#ffffff;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"SimSun",ËÎÌå;padding-top:10px;}
.link{padding-top:20px;}
.link a{color:#fff;font-size:18px;/*padding-right:40px;*/padding-right:61px;float:left;}
.link a:last-child{padding-right:0px;}/**/
/*ÊÓÆµÌØÐ§*/
.video>li{
    width:180px;
    height:120px;
    position: relative;
    float: left;
    margin-right: 24px;
    overflow: hidden;
}
.video li:last-child{margin-right:0px;}
.video>li .bottom{
    text-align: center;
    line-height: 22px;
    background: rgba(0, 0, 0, .4);
    color:#fff;
    font-size: 14px;
    width:100%;
    position: absolute;
    bottom:0;
    left:0;
	overflow:hidden;
	padding:0px;
	margin:0px;
}
.video>li .licover{
    width:100%;
    height:100%;
    background: rgba(0,0,0,.1);
    position: absolute;
    bottom:0;
    left:0;
    opacity: 1;
}
.video >li .licover span{
    display: block;
    width:100%;
    padding-top: 58px;
    text-align: center;
    color:#fff;
    font-size: 14px;
    line-height: 18px;
    background: url("play.png") no-repeat center top;
    position: absolute;
    top:50%;
    -webkit-transform: translateY(-50%);
}
.video >li .licover span.s{
    background: url("play.png") no-repeat center top;
}
/*µ×²¿*/
.footer{clear:both;padding-top:0px;}
.footer p{text-align:center;color:#2e3886;font-size:16px;line-height:28px;}

/*ÁÐ±íÒ³*/
.banner{width:100%;margin:0px;padding:0px;}
.per30{width:30%;float:left;}
.per70{width:70%;float:left;}
.catename{text-align:center;font-size:20px;height:42px;color:#000000;border-bottom: 1px solid #999999;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"SimSun",ËÎÌå;}
.nlists,.plists{padding-top:15px;}
.nlists li{line-height:32px;font-size:16px;border-bottom: 1px dashed #999999;}
.nlists li a{color:#000000;background:url(dot1.png) no-repeat center left;padding-left:10px;}
.nlists li span{float:right;color:#666666;}
.nlists li a:hover{color:#ff7d30;background:url(dot2.png) no-repeat center left;}
.nlists li a:hover span{color:#ff7d30;}

.plists li{width:230px;float:left;text-align:center;padding-bottom:15px;}
.plists li img{width:210px;height:150px;}
.plists li a{color:#000000;}

.leftmenutit{font-size:20px;height:42px;color:#ff7d30;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"SimSun",ËÎÌå;}
.leftmenu,.leftmenu2{font-size:18px;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"SimSun",ËÎÌå;margin-right:30px;}
.leftmenu .active{background: #636ec3 url(arrow.png) no-repeat center right;}
.leftmenu .active a{color:#ffffff;}
.leftmenu li{padding:5px 10px 5px 15px;/*background:#f1f1f1;*/}
.leftmenu li a{color:#000000;}
.leftmenu li:hover{background: #636ec3 url(arrow.png) no-repeat center right;}
.leftmenu li:hover a{color:#ffffff;}


.leftmenu2 .s1{padding:5px 10px 5px 15px;background: #636ec3 url(arrow2.png) no-repeat center right;}
.leftmenu2 .s1 a{color:#ffffff;}
.leftmenu2 .s2{padding:5px 10px 5px 30px;/*background: #f1f1f1;*/}
.leftmenu2 .s2 a{color:#636ec3;}
.leftmenu2 .active{background: #ff7d30;}
.leftmenu2 .active a{color:#ffffff;}


.leftmenu2 .s1 .active{background: #636ec3 url(arrow.png) no-repeat center right;}
.leftmenu2 .s1 .active a{color:#ffffff;}
.leftmenu2 .s1:hover{background: #636ec3;}
.leftmenu2 .s1 a:hover{color: #ffffff;}

.leftmenu2 .s2,.leftmenu2 .s1{cursor: pointer;}
.leftmenu2 .s2:hover{background: #ff7d30;}
.leftmenu2 .s2 a:hover{color: #ffffff;}
.leftmenu2 .s2:hover a{color: #ffffff;}

/*·ÖÒ³*/
.pages{padding:15px 12px;clear:both;text-align:center;
font-family:Arial, "\5B8B\4F53", sans-serif;font-size:14px;vertical-align:top} 
.pages a, .pages span{display:inline-block;height:23px;line-height:23px;padding:0 8px;
margin:5px 1px 0 0;background:#fff;border:1px solid #e5e5e5;overflow:hidden;vertical-align:top} 
.pages a:hover{background:#cc1b1b;border:1px solid #cc1b1b;text-decoration:none} 
.pages a, .pages a:visited{color:#252525} 
.pages a:hover, .pages a:active{color:#ffffff} 
.pages .current{background:#cc1b1b;border:1px solid #cc1b1b;color:#fff} 
.pages a.current, .pages a.current:visited{color:#ffffff} 
.pages a.current:hover, .pages a.current:active{color:#ffffff} 
.pages-last{font-family:"\5B8B\4F53", sans-serif;font-weight:bold;font-size:16px} 
.pages-first{color:#e5e5e5}  

/*ÔÄ¶ÁÒ³*/
.title{font-size:20px;/*height:42px;*/font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"SimSun",ËÎÌå;text-align:center;}
.intro{font-size:16px;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"SimSun",ËÎÌå;border-bottom: 1px solid #999999;text-align:center;height:28px;}
.content{font-size:16px;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,"SimSun",ËÎÌå;/**/padding:20px 5px;line-height:24px;}